@media (max-width: 1200px) {
  .container {
    width: 991px; } }

@media (min-width: 992px) {
  .navbut, .topnav__logocont.logomov {
    display: none; } }

@media (max-width: 991px) {
  body {
    padding-top: 52px; }
  .container {
    width: 100%; }
  .container {
    width: 100%; }
  .row {
    margin-right: 0;
    margin-left: 0; }
  .navbut {
    position: absolute;
    left: -43px;
    top: 8px;
    width: 35px;
    height: 35px;
    background-color: #E27A00; }
  .topnav__social {
    width: 100%;
    min-width: 180px;
    margin-top: 20px;
    font-size: 1.6em; }
  .topnav {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    width: 0px;
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .topnav .container {
      padding: 20px 10px;
      padding: 0; }
  .topnav__menu .sub-menu {
    width: 100%;
    left: auto;
    top: auto;
    position: relative;
    padding: 0; }
    .topnav__menu .sub-menu li {
      float: none;
      padding: 0;
      width: 50%; }
    .topnav__menu .sub-menu a {
      padding: 0;
      border: none; }
  .toggled .topnav {
    width: 200px; }
  .topnav__menu {
    overflow: hidden; }
    .topnav__menu li {
      min-width: 180px; }
  .topnav__logocont {
    display: none;
    -webkit-transform: none;
            transform: none; }
    .topnav__logocont.logomov {
      display: block;
      width: 130px;
      margin-bottom: 5px;
      padding-left: 10px; }
  .toggled .buscador {
    width: 200px; }
  .buscador {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 0px;
    overflow: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .buscador form {
      width: 100%; }
    .buscador input[type="search"] {
      width: 100%; }
    .buscador input[type="submit"] {
      background-color: white; }
  .marcas a {
    padding: 10px; }
  .topfoot__item:nth-child(2), .topfoot__item:nth-child(3), .topfoot__item:nth-child(4) {
    display: none; }
  .subfoot {
    text-align: center; }
  .catalogo__item {
    padding: 0;
    margin-bottom: 20px; }
  .catalogo__item:nth-of-type(2n+1) {
    padding-right: 0px; }
  .catalogo__item:nth-of-type(2n) {
    padding-left: 0px; }
  .catmenu {
    position: relative; }
    .catmenu ul {
      display: block;
      white-space: nowrap;
      overflow: scroll; }
      .catmenu ul::-webkit-scrollbar {
        display: none; }
      .catmenu ul:after {
        content: "";
        position: absolute;
        right: 10px;
        top: 0;
        height: 100%;
        width: 30px;
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(70%, white));
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 70%); }
    .catmenu .container {
      padding-left: 0;
      padding-right: 0; }
    .catmenu li {
      display: inline-block; }
  .productos__item {
    width: 49%; }
  .marcas--int .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .infocli__form {
    padding: 10px;
    padding-right: 10px;
    margin-bottom: 20px; }
  .infocli .container {
    padding: 0; }
  .inputitem h2 {
    text-align: center; }
  .infocli__side h2 {
    margin-bottom: 20px; }
  .nove__item {
    width: 49%; }
  .desarrollo .container {
    margin-top: 0; }
  .desarrollo .row {
    padding: 10px; } }

@media (max-width: 767px) {
  .topfoot img {
    width: 100px; }
  .filtros a {
    padding: 5px 10px;
    width: 100%;
    border-radius: 0; }
  .breadcrumb {
    font-size: 0.8em;
    padding-top: 10px;
    padding-bottom: 10px; }
  .filtros li {
    width: 100%; }
  .marcas--int .row {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px; }
  .nove__item {
    width: 99%;
    padding: 0;
    margin-bottom: 20px; }
  .sidecat {
    text-align: center;
    margin-bottom: 20px; }
    .sidecat li {
      display: inline-block;
      vertical-align: middle; }
      .sidecat li a {
        border: solid 1px #E7E7E7;
        padding: 10px; }
  .content {
    padding: 0; }
  .productos h2 {
    font-size: 1.3em; }
  .productos__item {
    width: 100%; }
    .productos__item h2 {
      font-size: 1em; }
  .catalogo .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .catalogo__item {
    width: 100%; }
  .catmenu img {
    width: 70px; }
  thead {
    display: none; }
  .cart_item, .cart_item td {
    display: block;
    text-align: center;
    width: 100%; }
  .cart_item {
    border-bottom: solid 1px #E7E7E7;
    padding-bottom: 20px;
    margin-bottom: 20px; }
    .cart_item img {
      width: 200px; }
    .cart_item .cantidad {
      display: inline-block; }
  .sucursales {
    text-align: center; }
    .sucursales h3 {
      margin-top: 20px;
      margin-bottom: 10px; }
  .marcas--int .row {
    padding-left: 0;
    padding-right: 0; }
  .marcas a {
    padding: 10px 4px; }
  .singleprd__slider, .singleprd__desc {
    width: 100%; }
  .singleprd__slider {
    margin-bottom: 20px; }
  .singleprd__desc {
    padding: 0; }
    .singleprd__desc h2 {
      text-align: center; }
  .singleprd input[type="submit"] {
    width: 100%;
    background-image: none;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    border-radius: 5px; } }

@media (max-width: 500px) {
  .prodd__item {
    width: 100%; } }
